/*Navbar some changes for the width*/
.funraisin-desktop-nav .primary-nav-container .col-sm-3 {
    max-width: 20% !important;
}
.funraisin-desktop-nav .primary-nav-container .col-sm-9 {
    width: 80% !important;
}

.sticky-nav-logo img {width:250px;}

.funraisin-sticky-nav.sticky {border-bottom: none;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

.funraisin-secondary-nav .btn-secondary, .funraisin-sticky-nav .btn-secondary {border-color: #fff; color:#0f1e64!important; background: #fff;}
.funraisin-secondary-nav .btn-secondary:hover {border-color: #f2f2f2!important; color:#0f1e64!important; background: #f2f2f2!important;}
.funraisin-sticky-nav .btn-secondary:hover {border-color: #f2f2f2!important; color:#0f1e64!important; background: #f2f2f2!important;}

.footer-content-right {display: none;}

.footer-content-left.col-md-10 {width: 100%;}

p {margin: 10px 0;}

.form-button .btn-primary {border-color: #0e1e63!important; color:#fff!important; background: #0e1e63!important;}
.form-button .btn-primary:hover {border-color: #31428c!important; color:#fff!important; background: #31428c!important;}

.site-logo img {margin-bottom: 10px;}

.funraisin-footer-legals {border-top: 20px solid #fef5cc;}

.hvr-grow {display: inline-block; vertical-align: middle; transition: 0.1s ease; cursor: pointer;}
.hvr-grow:hover {transform: scale(1.05, 1.05); /** default is 1, scale it to 1.05 */opacity: 1;}

.registration-steps .container {width:900px;}
.registration-steps ul li {width:25%;text-align:left;}
.registration-steps ul li a {font-weight:400;padding:0 15px;}

.register-tabs .container {width:900px;}
.register-tabs .nav-tabs li {border-radius:0;padding:0 15px;text-align:left;}
.register-tabs .nav-tabs li h3 {font-size:1em;}
.register-tabs .nav-tabs li h3 a {text-decoration:none;}

.form-control {background:#f0f4f7;}

.activity-tabs .nav-tabs {display:flex;align-items:flex-end;}
.activity-tabs li {padding:10px 0;border: none;border-radius: 10px 10px 0 0;color:#fff;opacity:1;margin:0;}
.activity-tabs li.individual-tab {background:rgb(15, 30, 100);}
.activity-tabs li.individual-tab.active {background:rgb(255, 209, 0);color:rgb(15, 30, 100);}
.activity-tabs li.team-tab {background:rgb(15, 30, 100);}
.activity-tabs li.team-tab.active {background:rgb(255, 209, 0);color:rgb(15, 30, 100);}
.activity-tabs li.active h4 {}
.activity-tabs li a {text-decoration:none;}

.template-event-register .funraisin-form h2.text-center,.template-fundraise .funraisin-form div.text-center,.template-fundraise .funraisin-form h2.text-left {max-width: 900px;margin: 0 auto;}
.template-event-register .funraisin-form h3.text-center,.template-event-register .funraisin-form h2.text-center,
.template-event-register .funraisin-form h4.text-center,.template-event-register .funraisin-form p.text-center,.template-event-register .funraisin-form div.text-center,
.template-fundraise .funraisin-form div.text-center, .template-fundraise .funraisin-form h3.text-center, .template-fundraise .funraisin-form h4.text-center {text-align:left;}
.template-fundraise .funraisin-form div.float-center {float:left;}
.content .funraisin-form h3 {font-weight: 600;font-size: 1.8em;padding-left: 15px;padding-bottom: 10px; text-align: left;}
.funraisin-account-tab-content .tab-pane {padding:20px 15px;}
.template-event-register .form-button-wrap {max-width:900px;margin:0 auto;}

.profile-header-event {display:none;}

.loggedin-header > .container > .vertical-align {background:#fff;color:rgb(15, 30, 100);height: auto !important;padding: 40px 20px;border-radius:10px;border:2px solid #e5e5e5;}
.loggedin-header h1 {color:rgb(15, 30, 100);}
.loggedin-header .share-page-icons {display:inline-block;margin-right:10px;}
.profile-header-goal {float:right;}
.profile-header-yourpage {display:none;}
.profile-header-title {width:75%;padding:0;}
.profile-header-raised {width:25%;}

.cover-image-upload {display:none;}

.activity-fundraising {background:rgb(255, 209, 0);padding:40px 80px;border-radius:0 0 10px 10px;}
.activity-top {border-radius:0;margin-bottom:1px;}
.activity-fundraising .dashboard-leaderboard {max-width:600px;margin:0 auto;text-align:center;}
.activity-fundraising .dashboard-leaderboard #Leaderboard {margin-top:40px;}
.activity-fundraising .dashboard-leaderboard #Leaderboard .leaderboardrow {margin:8px 0;text-align:left;padding:0 40px;}
.activity-fundraising .dashboard-leaderboard #Leaderboard .leaderboardrow:hover {transform:none;box-shadow:none;}
.activity-fundraising .dashboard-leaderboard #Leaderboard .leaderboardrow .profileimage {width:17%;}
.activity-fundraising .dashboard-leaderboard #Leaderboard .leaderboardrow .profilename {width:58%;}
.activity-fundraising .dashboard-leaderboard #Leaderboard .leaderboardrow .raised {width:23%;text-align:right;}
.activity-fundraising .dashboard-leaderboard #Leaderboard .leaderboardrow.active {border:4px solid;transform:scale(1.04);}
.activity-fundraising .vertical-align-bottom {flex-wrap:nowrap;}
.progress-flag {width:55px;position:relative;}
.progress-box {width:calc(100% - 55px);}
.ball-container .ball, .teamball-container .ball {position:relative;margin-left:-20px;}
.profileSidebar .ball-container .ball, .profileSidebar .teamball-container .ball {position:relative;margin-left:-10px;width:20px;}
.activity-fundraising h4 {text-transform:uppercase;margin-bottom:0;}
.activity-fundraising h2 {font-size:2.5em;margin-top:0;}
.confetti-canvas {position:absolute;bottom:0;right:0;}

.activity-fundraising .progress-bar {background:rgb(15, 30, 100);}
.progress-bar {transition:width 0s linear;}

.dashboard-activity .funraisin-account-tab-content .tab-pane {padding:0;}
.progress, .progress-bar {border-radius:0;}

.dashboard-challenges {padding:20px 15px;background:#fff;margin:-100px auto 0;width:1200px;max-width:100%;border-radius:10px;border:2px solid #e5e5e5;border-top:0;text-align:center;}
.dashboard-challenges .challenges-block {display:flex;justify-content:space-between;}
.challenges .reward {width:90px;height:150px;display:inline-block;vertical-align:top;position:relative;margin:0 4px;background-size:contain;background-position:top center;background-repeat:no-repeat;}
.challenges .reward-on {width:90px;height:150px;display:inline-block;vertical-align:top;position:relative;margin:0 4px;background-size:contain;background-position:top center;background-repeat:no-repeat;}

.challenges .reward span,.challenges .reward-on span {position:absolute;text-align:center;top:100px;left:0;width:100%;color:#000;font-size:14px;line-height:100%;}

.challenges .reward-fundraising {background-image:url('https://d344c2s0m65z9e.cloudfront.net/38xjmgwn9j4000.png');}
.challenges .reward-photo {background-image:url('https://d344c2s0m65z9e.cloudfront.net/22xmmjoyrgsg4.png');}
.challenges .reward-share {background-image:url('https://d344c2s0m65z9e.cloudfront.net/3xyujelfqkcgs.png');}
.challenges .reward-team {background-image:url('https://d2nqjh7h1uavry.cloudfront.net/1b6zah76w3sp2.png');}
.challenges .reward-donated {background-image:url('https://d344c2s0m65z9e.cloudfront.net/14m4agansd5wsws.png');}
.challenges .reward-target {background-image:url('https://d344c2s0m65z9e.cloudfront.net/21l6u9uo2b8gc0.png');}
.challenges .reward-changedtarget {background-image:url('https://d344c2s0m65z9e.cloudfront.net/20o6rqym8a2sk.png');}
.challenges .reward-hero {background-image:url('https://d344c2s0m65z9e.cloudfront.net/2rjdill3bz0gkwok.png');}
.challenges .reward-pro {background-image:url('https://d344c2s0m65z9e.cloudfront.net/5zl5rtsup.png');}
.challenges .reward-champion {background-image:url('https://d344c2s0m65z9e.cloudfront.net/1slhpll2w34044s0.png');}
.challenges .reward-longestday {background-image:url('https://d344c2s0m65z9e.cloudfront.net/lfzipxv49fkwck.png');}

.challenges .reward-longestday {
    display: none;
}

.challenges .reward-fundraising.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/8uqv8vqijocgsk4.png');}
.challenges .reward-photo.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/1gsq0d5jwl28oss.png');}
.challenges .reward-share.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/ngsdsglh96sgo0.png');}
.challenges .reward-team.reward-on {background-image:url('https://d2nqjh7h1uavry.cloudfront.net/hk97a8mjfm1.png');}
.challenges .reward-donated.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/4axlysq6lxusskgg.png');}
.challenges .reward-target.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/1l68tiltn4e80sw.png');}
.challenges .reward-changedtarget.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/165oy5ed5wyog4o.png');}
.challenges .reward-hero.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/6jn77bunxk.png');}
.challenges .reward-pro.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/3eovjl8jo0u8cs.png');}
.challenges .reward-champion.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/prox2u8bhs0f.png');}
.challenges .reward-longestday.reward-on {background-image:url('https://d344c2s0m65z9e.cloudfront.net/md1kuoqhj9v.png');}

.profile-progress {margin-right:-30px;flex-wrap:nowrap;}
.profile-progress-flag {width:11%;}
.profileSidebar .progress-box {width:89%;}

#Members .amount.color-secondary {color:#0f1e64!important;}

#Row1611 {background:rgb(15, 30, 100);}
.social-icons a:hover {color:rgb(255, 209, 0);}

.blue-border {margin-bottom: 5px; border-bottom: 2px solid #0f1e64;}
.blue-border:hover {margin-bottom: 5px; border-bottom: 2px solid #ffd100;}

.yellow-border {margin-bottom: 5px; border-bottom: 2px solid #ffd100;}
.white-border {margin-bottom: 5px; border-bottom: 2px solid #fff;}

#Donations .donation {overflow:visible;margin:15px 0;}
#Donations .donation .amount {top:-30px;}

#ui-datepicker-div {z-index:99 !important;}
.charge-blue {margin-top: 15px;}
.loggedin-header .share-page-icons a {padding:6px 9px;}

#Row1611 .social-icons {padding:10px 0;justify-content:center;}
.social-icons a {color:#fff;padding:0 10px;}
.footer-links {display:flex;justify-content:center;}

.profile-header {padding: 25px 0 100px 0;}

#RegistrationForm #DIV32 .col-md-12:not(.reason) {display:none;}

/*Rego headers*/
h3.rego-title {
    margin-left: -15px;
}


/*Remove individual rego link*/



/*Home page hover link*/
.underline-link:hover {
    color: #0f1e64 !important;
    text-decoration: underline;
}

/*New rego flow custom works*/
.uploadProfileImage {
    display: flex;
    align-items: center;
}

.inviteTeamSection h3,
.inviteTeamSection p {
    text-align: left !important;
}
.inviteTeamSection p {
    padding-left: 15px;
}
.nothanks {
    text-decoration: underline
}
.nothanks:hover {
    text-decoration: underline
}

.cropit-preview {
    margin-left: 0 !important;
}
.holder {
    text-align: left !important;
}

#amountdetails .donationHandlers .radio {
    padding: 15px !important;
}

.template-register .btn.nextstep,
.template-register .btn.btn-xl{
    min-width: 150px;
}

.template-register .team_course h3 i {font-size:60%;}

.joinATeamSection > .funraisin-form h3,
.joinATeamSection > .funraisin-form p {
    padding-left: 0;
}

#teampreview .col-xs-3 {
    padding-left: 0;
}

#UploadUserImage {
    padding-left: 18px;
    padding-right: 18px;
}

.template-event-register .funraisin-form p.text-center {
    padding-left: 15px;
}

#terms-panel {
    margin: 20px 15px;
}
.terms-panel.p15 {
    padding: 0 !important; 
}
.terms-panel .row {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.template-event-register .funraisin-form label, label {
    padding: 10px 15px;
}

.template-register .ui-menu {height: 300px; overflow-y: scroll;}

.funraisin-dropdown-nav .funraisin-dropdown-menu.LoggedInNavOptions .panel-group {background: #FFFFFF;}




/*customTriggers */

.customTriggers {
    text-align: center;
    color: #fff;
}
.customTriggers img {
    width: 150px;
    padding: 20px 0;
}
.customTriggers p {
    font-weight: 700;
}
.customTriggers p b,
.customTriggers p strong{
    color: #ffd100;
}


/*
    Dynamic triggers
*/

.tips-row .slick-prev, 
.tips-row .slick-next {
    display: none !important;
}
.tip-block .tip-image {
    background: #00427d;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.tip-block .tip-image img {
    max-width:150px;
}
.tip-block .tip-copy {
    padding:15px 40px;
    padding-bottom: 0;
    text-align:center;
}
.tip-block .tip-copy h3 {
    /*color:rgb(231, 124, 4);*/
}
.tip-block .tip-action {
    padding:10px 0 0;
    display:flex;
    flex-direction:column;
}
.tip-block .tip-action .btn {
    margin:5px 0;
    border-radius: 0 !important;
}
.tip-block .tip-action .hidetips {
    /*color: #ccc !important;*/
    text-decoration: underline;
}
.tip-block .nexttip {
    /*background: #ccc;*/
}
.tip-block .hidetips {
    margin:10px 0;
}

.diamond-image img {
    margin-left: -25px;
}

.tips-row .slick-dots {
    display: none !important;
    
}